<?php
require_once(DIR_FS_ADMIN.DIR_WS_CLASSES.'import_cost.php');
/**
 * imports costs class 
 *
 */
class import_costs extends databasetable
{
	/**
	 * initiates the imports costs class
	 *
	 */
	function import_costs(){
		$this->set_tablename(TABLE_IMPORT_COSTS);
		$this->set_index('import_costs_id');
	}
	
	/**
	 * return a import cost object
	 *
	 * @param integer $id
	 * @return object
	 */
	function get_import_cost($id){
		$values = $this->get_row_by_index($id);
		$import_cost_instance = new import_cost( (object) current($values) );
		return $import_cost_instance;
	}
}
